span.wpcf7-spinner {
    position: absolute;
    bottom: 0;
    right: 0;
}

.wpcf7-form {
    position: relative;
}

.footer:after {
    pointer-events: none;
}

span.wpcf7-not-valid-tip {
    position: absolute;
    top: -176%;
    font-size: 0.8em;
}

.wpcf7-response-output {
    display: none;
/* } */

figure.aligncenter .wp-block-embed__wrapper {
    text-align: center;
}